@charset "utf-8";
/* CSS Document */
*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family: "微软雅黑"; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#d3f4fb; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; text-align:center;}
.banner_1{ width:1440px; height:157px; background-image:url(../images/banner_1.jpg);}
.banner_1 P{ font-size:14px; color:#323232; width:714px; font-family:"微软雅黑"; text-align:center; padding-left:358px; padding-top:20px; line-height:24px;}
.daohang{ width:1440px; height:41px; background-image:url(../images/daohang.jpg);}
.daohang_1{margin-left:280px; padding-top:10px;}
.daohang_1 ul{list-style:none;}
.daohang_1 li{ font-size:18px; font-weight:bold; color:#ff9b00; float:left; margin-right:65px;}
.dinggu_part_1{ width:1440px; text-align:center;}
.dinggu_part_1_1{ width:1440px; height:378px; background-image:url(../images/dinggu_part_1_1.jpg);}
.dinggu_ditu{ width:1440px; text-align:center; height:288px; background-image:url(../images/dinggu_ditu.jpg);}
.ditu_1{ float:left; padding-left:268px; padding-top:130px; color:#323232;}
.ditu_2{float:left; margin-left:89px; padding-top:164px; color:#323232;}
.ditu_3{ float:left; margin-left:89px; padding-top:76px; color:#323232;}
.ditu_4{ float:left; margin-left:89px; padding-top:20px; color:#323232;}
.ditu_5{ float:left; margin-left:66px; padding-top:121px; color:#323232;}
.ditu_6{ float:left; margin-left:128px; padding-top:97px; color:#323232;}
.dinggu_part_2{ width:1440px; text-align:center;}
.dinggu_part_2_1{ width:1440px; height:256px; background-image:url(../images/dinggu_part_2_1.jpg);}
.dinggu_part_2_1_1{ width:564px; float:left; padding-left:268px; padding-top:58px;}
.dinggu_part_2_1_1 h2{font-size:16px;font-weight:bold; color:#ff9b00; padding-left:30px;}
.dinggu_part_2_1_1 p{font-size:12px;color:#323232; padding-top:35px;}




.dinggu_part_2_1 img{ float:left; margin-left:38px; padding-top:25px; }
.dinggu_part_2_2{ width:1440px; height:252px; background-image:url(../images/dinggu_part_2_2.jpg);}


.dinggu_part_2_2_2 { width:564px; float:left; padding-left:268px; padding-top:50px;}
.dinggu_part_2_2_2 h2{font-size:16px;font-weight:bold; color:#ff9b00; padding-left:30px;}
.dinggu_part_2_2_2 p{font-size:12px;color:#323232; padding-top:35px;}

.dinggu_part_2_2 img{ float:left; margin-left:38px; padding-top:18px; }






.dinggu_part_2_3{ width:1440px; height:236px; background-image:url(../images/dinggu_part_2_3.jpg);}
.dinggu_part_2_3_3 { width:564px; float:left; padding-left:268px; padding-top:50px;}
.dinggu_part_2_3_3 h2{font-size:16px;font-weight:bold; color:#ff9b00; padding-left:30px;}
.dinggu_part_2_3_3 p{font-size:12px;color:#323232; padding-top:35px;}

.dinggu_part_2_3 img{ float:left; margin-left:38px; padding-top:14px; }



.dinggu_part_3{ width:1440px; text-align:center;}
.dinggu_part_3_1{ width:1440px; height:245px; background-image:url(../images/dinggu_part_3_1.jpg);}
.dinggu_part_3_1_1{ margin-left:259px; padding-top:22px;}
.dinggu_part_3_1 ul{list-style:none;}
.dinggu_part_3_1_1 li{ margin-right:25px; float:left; height:180px;}
.dinggu_part_3_1_2{ padding-top:193px; padding-left:287px;}
.dinggu_part_3_1_2 li{margin-right:80px; float:left; color:#FFF; font-size:18px;}
.dinggu_part_3_2{ width:1440px; height:279px; background-image:url(../images/dinggu_part_3_2.jpg);}
.dinggu_part_3_2 ul{list-style:none;}
.dinggu_part_3_2_1{ margin-left:259px; padding-top:29px;}
.dinggu_part_3_2_1 li{ margin-right:25px; float:left; height:180px;}
.dinggu_part_3_2_2{ padding-left:296px; padding-top:192px;}
.dinggu_part_3_2_2 li{margin-right:93px; float:left; color:#FFF; font-size:18px; text-align-last:center;}
.dinggu_part_4{ width:1440px; text-align:center;} 
.dinggu_part_4_1{ width:1440px; height:587px; background-image:url(../images/dinggu_part_4_1.jpg);}
.dinggu_part_4_1_1{ width:300px; float:left; padding-left:258px; padding-top:20px;}
.dinggu_part_4_1_1 h2{ color:#ff9b00; font-size:18px; font-weight:bold; text-indent:2em; width:218px; padding-top:25px; padding-left:70px;}
.dinggu_part_4_1_1 P{ font-size:12px; color:#323232; width:264px; padding-left:10px; padding-top:20px;}
.dinggu_part_4_1_2{ width:300px; float:left;padding-top:20px; padding-left:20px;}
.dinggu_part_4_1_2 h2 { color:#ff9b00; font-size:18px; font-weight:bold; text-indent:2em; width:218px; padding-left:70px; padding-top:20px;}
.dinggu_part_4_1_2 P{ font-size:12px; color:#323232; width:264px; padding-left:10px; padding-top:20px;}
.dinggu_part_4_1_2 img{ padding-top:8px;}
.dinggu_part_4_1_3{ width:300px; float:left;padding-top:20px; padding-left:20px;}
.dinggu_part_4_1_3 h2{color:#ff9b00; font-size:18px; font-weight:bold; text-indent:2em; width:218px; padding-top:25px; padding-left:70px;}
.dinggu_part_4_1_3 P{ font-size:12px; color:#323232; width:264px; padding-left:10px; padding-top:20px;}
.dinggu_part_5{ width:1440px; text-align:center;}

.dinggu_part_5_1{ width:1440px; height:189px; background-image:url(../images/dinggu_part_5_1_01.jpg);}
.dinggu_part_5_1_1{ height:150px; padding-top:24px; float:left;}
.dinggu_part_5_1_1 img{ padding-left:268px; float:left;}
.dinggu_part_5_1_1_1{ float:left; font-family:"微软雅黑";}
.dinggu_part_5_1_1 h2{color:#ff9b00;  font-size:18px; font-weight:bold;  padding-left:20px; padding-top:4px; }
.dinggu_part_5_1_1 p{font-size:12px;  color:#323232;  width:225px; padding-top:8px; padding-left:20px;  }
.dinggu_part_5_1_2{ float:left;height:150px; padding-top:24px; padding-left:34px;}
.dinggu_part_5_1_2_1{ float:left; padding-top:28px;}

.dinggu_part_5_1_2_1 h2{color:#ff9b00;  font-size:18px; font-weight:bold;  padding-left:20px; padding-top:4px; }
.dinggu_part_5_1_2_1  p{font-size:12px;  color:#323232;  width:226px; padding-top:8px; padding-left:20px;  }
.dinggu_part_5_1_02{ width:1440px; height:199px; background-image:url(../images/dinggu_part_5_1_02.jpg);}


.dinggu_part_5_1_3{ height:150px; padding-top:15px; float:left;}
.dinggu_part_5_1_3 img{ padding-left:268px; float:left;}
.dinggu_part_5_1_3_1{ float:left;}
.dinggu_part_5_1_3 h2{color:#ff9b00;  font-size:18px; font-weight:bold;  padding-left:20px; padding-top:4px; }
.dinggu_part_5_1_3 p{font-size:12px;  color:#323232;  width:225px; padding-top:8px; padding-left:20px;  }
.dinggu_part_5_1_4{ float:left;height:150px; padding-top:15px; padding-left:34px;}
.dinggu_part_5_1_4_1{ float:left; padding-top:15px;}

.dinggu_part_5_1_4_1 h2{color:#ff9b00;  font-size:18px; font-weight:bold;  padding-left:20px; padding-top:4px;}
.dinggu_part_5_1_4_1  p{font-size:12px;  color:#323232;  width:226px; padding-top:8px; padding-left:20px;  }
.dinggu_part_6_1{ width:1440px; height:489px; background-image:url(../images/dinggu_part_6_1.jpg);}
.dinggu_part_6_1 img{ float:left; padding-left:256px; padding-top:10px;}


.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px; padding-top:10px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}
 a{ color:#ff9b00;text-decoration:none;}
 a:hover{text-decoration: underline;}
 
 
 .clear {clear:both;display:block;height: 0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{content:".";clear:both;display:block;height:0;line-height: 0;visibility:hidden;}    
.clearfix{display:inline-block;}
*+html .clearfix{ min-height:1%;}
.clearfix{display:block;}

.bg{ width:1440px; height:375px; background-image:url(../images/dinggu_part_1_1.jpg);}


.brandRank{ width:920px;  margin:10px auto; overflow:hidden;}
.brandRank_cont ul{list-style:none;}
.brandRank_cont ul img{float:left;}
.brandRank_cont ul li h2{ float:left; text-align:center; padding-top:8px; padding-left:80px; color:#ff9b00; font-weight:bold; width:336px; line-height:30px;}
.brandRank_cont p{width:396px; font-size:12px; color:#323232; float:left; text-indent:2em; padding-top:10px; padding-left:48px;}
.brandRank dl{ width:920px; height:30px; float:left;}

.brandRank dd{float:left; display:inline-block; width:184px; height:30px; line-height:28px;  color: #FFFFFF;text-align:center; cursor:pointer; background-color:#646464; font-weight:bold;}

.brandRank .cur{ position:relative; background:#feb300; color:#666666;} 

.dinggu_part_1_2{ padding-top:14px;}